body {font-size:12px;font-family:gulim;}
input,select,textarea {font-size:12px;font-family:gulim;}
select {font-size:12px;font-family:dotum;}
label {cursor:pointer;}
a {text-decoration:none;color:#000;}
a:hover {color:#666;}
.wrap {width:960px;margin:auto;}


#content{width:940px; margin:0 auto; overflow:hidden}
#content .gallery{width:850px; margin:50px auto 120px auto;}
#content .gallery span{text-align:left;}